<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmi:id="_loYisH0SEd6U7rELt02yLQ"
    name="anotherName" nsURI="http://modelversioning.org/ecore/operations/encapsulate_field"
    nsPrefix="anotherName">
  <eClassifiers xsi:type="ecore:EClass" name="B"/>
  <eSubpackages name="subpackage" nsURI="http://www.subpackage.org" nsPrefix="subpackage">
    <eClassifiers xsi:type="ecore:EClass" name="D">
      <eStructuralFeatures xsi:type="ecore:EAttribute" name="anAttribute" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EBigInteger"/>
    </eClassifiers>
    <eSubpackages name="subpackage2" nsURI="http://subpackage2" nsPrefix="subpackage2">
      <eClassifiers xsi:type="ecore:EClass" name="C">
        <eStructuralFeatures xsi:type="ecore:EAttribute" name="myAttribute" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EBoolean"
            defaultValueLiteral=""/>
      </eClassifiers>
    </eSubpackages>
  </eSubpackages>
</ecore:EPackage>
